extends Area2D

export var type = 1

func _ready():
	pass 


func _on_TableArea_body_entered(body):
	print("sumfing enter")
	if body.is_in_group("Player"):
		body.get_node("Mind").visible = true
		body.taps[type] = true
		print("Body entered")
	pass


func _on_TableArea_body_exited(body):
	print("sumfing exit")
	if body.is_in_group("Player"):
		body.get_node("Mind").visible = false
		body.taps[type] = false
		print("Body exit")
	pass
